List the band's away dates (a guest sees only their own)
GET/api/availability
GET
/api/availability
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”from
string
to
string
Responses
Section titled “ Responses ”Success
object
ok
required
boolean
data
Bad request / invalid input
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden / not a band member
object
ok
required
boolean
error
required
string
code
string
Not found
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
